* { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
body { margin:0px auto; font-family: Verdana, Arial, Helvetica, sans-serif; 
	background: repeating-conic-gradient(from 45deg, #d7dcf0 0% 25%, #babfd3 0% 50%);
	background-size: 3px 3px;
	background-color: #babfd3;
}
#contenu { width:900px; height:680px; margin:0px auto; position:relative; }
#flota { width:400px; height:520px; z-index:100; position:absolute; right:15px; top:40px; visibility: visible; 
	border:6px solid #343D68; background:#FFF; border-radius: 15px; text-align:center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#mas { margin:30px auto;  }
#entrad { margin:40px 0px; width:100%; height:200px; background:#A0AAC5; text-align:center; }
#entradin { position:relative; margin:0px auto; top:28px; width:317px; height:140px; border:2px solid #525775; border-radius: 15px;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#C9CFDF', EndColorStr='#FFFFFF',GradientType=0); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#C9CFDF', EndColorStr='#FFFFFF',GradientType=0)"; /* IE8 */
	background: -ms-linear-gradient(top, #C9CFDF, #FFFFFF);
	background: -moz-linear-gradient(top, #C9CFDF, #FFFFFF);
	background: -webkit-linear-gradient(top, #C9CFDF, #FFFFFF); 
	background: -o-linear-gradient(top, #C9CFDF, #FFFFFF);
	box-shadow: inset 0px 1px 3px #4a4a4a;
	-webkit-box-shadow: inset 0px 1px 3px #4a4a4a;
	-moz-box-shadow: inset 0px 1px 3px #4a4a4a;	
}
#entr { margin:20px auto; }
#entr td { padding:5px; }
#cabez { width:100%; height:128px; background:url(/entrada/ini.png) repeat-x; }
#logon { width: 300px; height:90px; margin: 15px 0px 0px 60px; border:2px solid #343D68; background:#FFF; border-radius: 3px; 
	text-align:center; line-height:80px;
}
.bar1 { width:100%; height:10px; border:1px solid #7B86A4;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#B4C2E5', EndColorStr='#191E32',GradientType=0); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#B4C2E5', EndColorStr='#191E32',GradientType=0)"; /* IE8 */
	background: -ms-linear-gradient(top, #B4C2E5, #191E32);
	background: -moz-linear-gradient(top, #B4C2E5, #191E32);
	background: -webkit-linear-gradient(top, #B4C2E5, #191E32); 
	background: -o-linear-gradient(top, #B4C2E5, #191E32);
  }
#faja1 { width:100%; height:83px; border:1px solid #969CAC; }
#faja1, #flota {
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#FEFEFF', EndColorStr='#d7dce9',GradientType=1); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FEFEFF', EndColorStr='#d7dce9',GradientType=1)"; /* IE8 */
	background: -ms-linear-gradient(left, #FEFEFF, #d7dce9);
	background: -moz-linear-gradient(left, #FEFEFF, #d7dce9);
	background: -webkit-linear-gradient(left, #FEFEFF, #d7dce9); 
	background: -o-linear-gradient(left, #FEFEFF, #d7dce9);	
}
#titulo1 { width:380px; padding:10px; margin-left:10px; text-align:center; font-size: 26px; font-weight:800; color: #515582; }
#faja2 { width:100%; min-height:300px; border:1px solid #969CAC;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#909ABE', EndColorStr='#717AB1',GradientType=0); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#909ABE', EndColorStr='#717AB1',GradientType=0)"; /* IE8 */
	background: -ms-linear-gradient(top, #909ABE, #717AB1);
	background: -moz-linear-gradient(top, #909ABE, #717AB1);
	background: -webkit-linear-gradient(top, #909ABE, #717AB1); 
	background: -o-linear-gradient(top, #909ABE, #717AB1);	
}
#imgcur { margin-left:10px; width:426px; height:243px; text-align:center; }
#imgcur img { border:2px solid #FFF; margin-top:20px; }
#bienve { width:450px; margin-top:10px; text-align:center; font-size:30px; color:#FFF; font-weight:800; }
#faja3 { width:100%; height:55px; background:#FFF; }
#faja3 img { margin: 8px 15px; float:left; }
#rollo4 { width:30%; margin:10px 5px; float:left; }
.esuno { font-size:12px; font-weight:bold; color:#515582; }
.subtitulo { font-size: 16px; font-weight: bold; color: #515582; }
#pie { width:100%; height:83px; background:url(/entrada/fin.png) repeat-x; }
.sombra, #logon, #imgcur img {
	box-shadow: 0px 1px 3px 0px #4a4a4a;
	-webkit-box-shadow: 0px 1px 3px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 3px 0px #4a4a4a;
}
#emiliox { position:fixed; width:100%; height:100%; z-index:158; top:0px; left:0px; bottom:0px; right:0px; background:rgba(0,0,0,0.5); visibility: hidden; text-align:center; }
#emiliox div { width:900px; text-align:right; background:#DDE1EB; margin:0px auto; }

@media (max-width: 900px) {
    #contenu { width:100%; }
	#titulo1, #bienve { width:100%; margin:20px auto; padding:0px; }
	#imgcur { margin-left:0px; width:100%; }
	#flota { width:100%; position:relative; right:0; top:0; display:block; }
	#emiliox div { width:100%; }
	#rollo4 { width:60%; }
}
